/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	text-align:center;
}

.wp-pagenavi a, .wp-pagenavi span {
	background-color:#e2e2e2;
	text-decoration: none;
	padding: 3px 7px;
	margin: 5px;
	width:24px;
	height:24px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background-color: #de0011;
	color:#fff;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.wp-pagenavi .nextpostslink{
}
.wp-pagenavi .previouspostslink{
}
